﻿h1, h2, h3, h4, h5, h6, span, p {
    font-family: "Open Sans", "Open Sans", "Helvetica Neue", "Helvetica", "sans-serif"
}

.navbar-dark .navbar-toggler {
    border-color: rgb(255, 246, 246)
}

.description-text-big {
    font-weight: bold;
    color: #000000;
    font-size: 2.5rem;
}

.description-text-medium {
    font-size: 2.5rem;
}

.description-text-small {
    font-size: 1.8rem!important;
}
.contact-information-text{
    font-size: 1.5rem;
}

.hero-titlte {
    color: chartreuse;
}

.navbar {
    background-color: black;
}

a {
    color: white;
}

    a:hover {
        color: rgba(137,137,137,1);
    }

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #0006;
    margin: 1em 0;
    padding: 0;
}

@media(max-width:992px) {
    .align-lg-center {
        text-align: center !important;
    }
}

@media(max-width:768px) {
    .align-text-center-md {
        text-align: center !important;
    }
}

@media (max-width:576px) {
    .logo-holder {
        padding-top: 2em;
    }

    #logo-holder-2 {
        padding-top: 1em !important;
    }

    #uppsala-logo-holder {
        padding-top: 2em !important;
    }

    .align-text-center-sm {
        text-align: center !important;
    }

    .description-text-big {
        font-size: 1.4rem !important;
    }

    .description-text-medium {
        font-size: 1.3rem !important;
    }

    .description-text-small {
        font-size: 1.3rem !important;
    }

    .bah-4 {
        height: 25em !important;
    }

    #img-gap {
        display: block !important;
    }
}